.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #DBDBDB;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #DBDBDB;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #DBDBDB;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{
background:#EFEFEF; display:block!important;
}
div.catview div.cv_footer{
background:#EFEFEF;
margin-top:30px;
}
div.catview span.save_price{
font:bold 12px Arial; text-transform:lowercase;
color:#666;
}
div.catview span.price{font:900 18px 'lato black', lato; color:#3D1D0C;}
div.catview span.was_price{font:12px Arial;}
div.catview span.gst,
.catview .price > span.gst{color:#999; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
font:16px Lato;
padding-left:12px;
min-height:38px;
}
div.catview div.item-cell h4.item-title a
{
color:#3D1D0C!important; font:16px Lato;
}
div.catview div.item-cell{
border:solid 1px #CCCCCC;
padding:0px;
max-width:22%; display:inline-block;
margin-right:3.5%;
margin-top:36px;
min-height:346px;
}
div.catview div.item-cell:last-of-type{margin-right:0px;}
div.promotion
{ width:100%; padding: 0px 0 6px !important;
margin:0px; text-align:center; font:700 14px Lato;
color:#fff; text-transform:uppercase;
}
div.site-highlight{
padding:9px !important;
font:700 14px Lato;
}
div.promotion
{
height:36px; display:block!important;
} div.catview div.item-cell > div{
width:100%!important;
max-width:290px;
}
.catview div.image{
width:100%!important; min-height:133px!important;
text-align:center;
}
div.item-right-wapper{
padding-left:0px!important; padding-bottom:0px;
box-sizing: border-box;
}
div.price-wrap{
margin-top:0!important;
padding-left:12px;
min-height: 53px;
}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
div.quantity{
margin-bottom:8px;
padding-left:12px;
}
.catview .item-orderform{
padding-bottom:10px;
}
.catview .zbtn{
margin-left:10px;
}
@media screen and ( max-width: 814px ) {
div.catview div.item-cell{
max-width:23%;
margin-right:2.2%;
}
}
@media screen and ( max-width: 740px ) { div.catview{text-align:center;}
div.catview div.item-cell {
max-width: 262px;
margin: 0 14px 20px!important;
}
.catview div.item-cell img{
width:auto!important;
}
} #c519.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{
background:#EFEFEF; display:block!important;
}
div.catview div.cv_footer{
background:#EFEFEF;
margin-top:30px;
}
div.catview span.save_price{
font:bold 12px Arial; text-transform:lowercase;
color:#666;
}
div.catview span.price{font:900 18px 'lato black', lato; color:#3D1D0C;}
div.catview span.was_price{font:12px Arial;}
div.catview span.gst,
.catview .price > span.gst{color:#999; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
font:16px Lato;
padding-left:12px;
min-height:38px;
}
div.catview div.item-cell h4.item-title a
{
color:#3D1D0C!important; font:16px Lato;
}
div.catview div.item-cell{
border:solid 1px #CCCCCC;
padding:0px;
max-width:22%; display:inline-block;
margin-right:3.5%;
margin-top:36px;
min-height:346px;
}
div.catview div.item-cell:last-of-type{margin-right:0px;}
div.promotion
{ width:100%; padding: 0px 0 6px !important;
margin:0px; text-align:center; font:700 14px Lato;
color:#fff; text-transform:uppercase;
}
div.site-highlight{
padding:9px !important;
font:700 14px Lato;
}
div.promotion
{
height:36px; display:block!important;
} div.catview div.item-cell > div{
width:100%!important;
max-width:290px;
}
.catview div.image{
width:100%!important; min-height:133px!important;
text-align:center;
}
div.item-right-wapper{
padding-left:0px!important; padding-bottom:0px;
box-sizing: border-box;
}
div.price-wrap{
margin-top:0!important;
padding-left:12px;
min-height: 53px;
}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
div.quantity{
margin-bottom:8px;
padding-left:12px;
}
.catview .item-orderform{
padding-bottom:10px;
}
.catview .zbtn{
margin-left:10px;
}
@media screen and ( max-width: 814px ) {
div.catview div.item-cell{
max-width:23%;
margin-right:2.2%;
}
}
@media screen and ( max-width: 740px ) { div.catview{text-align:center;}
div.catview div.item-cell {
max-width: 262px;
margin: 0 14px 20px!important;
}
.catview div.item-cell img{
width:auto!important;
}
} 
